Modify

Opened 12 years ago

Closed 12 years ago

Last modified 4 years ago

#147 closed defect (fixed)

ipsec_tools compile error

Reported by: jdk Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: 2.0
Keywords: Cc:

Description

configure: error: Unable to find linux-2.6 kernel headers. Aborting.

Attachments (0)

Change History (2)

comment:1 Changed 12 years ago by wbx

  • Resolution set to fixed
  • Status changed from new to closed

ipsec-tools is for 2.6 systems. changed so that it is only build when 2.6 is chosen.

comment:2 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.